Home iOS & Swift Books App Design Apprentice

ii
What You Need Written by Prateek Prasad

To follow along with this book, you’ll need the following:

  • A Mac running El Capitan (10.11) or later, or a Windows machine running Windows 8 or later in a 64-bit environment.

  • An iPhone, iPad or iPod touch running iOS 10.0 or later, or an Android device running Android 7.0 or later.

  • At least build 85 of Figma. While learning how to use Figma is an important part of this book, the most important thing to come away with is an understanding of the foundational design principles that you can leverage with any version of Figma or any tool.

Have a technical question? Want to report a bug? You can ask questions and report bugs to the book authors in our official book forum here.

Have feedback to share about the online reading experience? If you have feedback about the UI, UX, highlighting, or other features of our online readers, you can send them to the design team with the form below:

© 2021 Razeware LLC